.span2 {
    width: 150px
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    height: 20px;
}

input.span2, textarea.span2, .uneditable-input.span2 {
    width: 110px
}

.navbar-fixed-top, .navbar-fixed-bottom {
    position: static;
}

select {
    margin-top: 8px;
    height: 28px;
}

#commentaire {

    background-color: transparent;
    color: #00b3ff;
    padding: 0;
    border: none;
    background: none;
}
textarea {
    width: 420px;
    height: 50px;
    overflow:hidden;
}

